
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libOkular6Core.so )
( cd usr/lib64 ; ln -sf libOkular6Core.so.4 libOkular6Core.so )
( cd usr/lib64 ; rm -rf libOkular6Core.so.4 )
( cd usr/lib64 ; ln -sf libOkular6Core.so.4.0.0 libOkular6Core.so.4 )
